#primary-menu .current-menu-item a span{
    font-weight:600;
}
#primary-menu > li a:hover span{
    font-weight:600; 
    -webkit-transition: font-weight 0.5s; /* Safari */
    transition: font-weight 0.5s;
}
.contactDetail, .widget-title{
    font-size: 20px !important;
    line-height: 30px !important;
    font-weight: 700;
}
#text-2{width:33.33% !important;}
#nav_menu-2{width:25% !important;margin-top:-30px !important;}
#presscore-contact-form-widget-2{width:41.65% !important;margin-top:-30px !important;}
.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li{
    border-color:none !important;
    line-height:24px;
    border-width:0 !important;
}
#presscore-contact-form-widget-2 input, #presscore-contact-form-widget-2 textarea{
    border-radius:0 !important;background-color:#F2F2F2 !important;
}
#footer .wf-container{
    margin: -34px 15px !important;
    padding-bottom: 30px !important;
}
.footerLogop{
    line-height: 22px;
    font-size: 15px;
}
.solid-bg{
    background-color:#737373 !important;
}
#bottom-bar.solid-bg{
    background-color:#000000 !important;
}

/* footer content */

ul.foot-add {
    list-style-type: none;
    font-size: 15px;
}

ul.foot-add li {
    padding-bottom: 10px;
    padding-left: 40px;
    margin-bottom: 10px;
}

li.nt-addrs {
    background: url('../images/location1.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size:20px !important;
}

li.nt-tel {
    background: url('../images/footer_telephone-2.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size:20px !important;
}

li.nt-mail {
    background: url('../images/footer_email-2.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size:20px !important;
}
.solid-bg input, .solid-bg textarea{border-radius:0 !important;}


.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-style: none;
    border-width: 0px;
    border-color: rgba(96,96,96,0.15);
    border-left: none;
    border-right: none;
    border-bottom: none;
    font-size: 15px;
    padding-top: 0;
}

.footer-form input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    width: auto;
    padding: 2px 25px;
}
.list-inline>li {
    display: inline-block;
    color: #000000;
    font-weight: bold;
    margin-right: 15px;
    font-size: 18px;
}

.list-inline>li i:hover {
    color: #ee163b;
    transition: 0.4s ease all;
}


input#footer-submit {
    transition: 0.4s ease all !important;
    border: 1px solid #ee163b;
}


input#footer-submit:hover {
    background: #fff !important;
    background: -webkit-linear-gradient(135deg,#ffffff 30%,#ffffff 100%) !important;
    background: linear-gradient(135deg,#ffffff 30%,#ffffff 100%) !important;
    color: #ee163b;
    border: 1px solid #ee163b;
    transition: 0.4s ease all !important;
}
.footerLogo_wrap img{
    max-width: 100%;
    height: auto;
    width: 80%;
    margin-top: -15px;
}
.footerLogo_wrap {
    margin-bottom: 26px !important;
}
@media (max-width: 969px)
{
.breadcamSect .dt-breadcrumbs-shortcode {
    float: left !important;
    margin-top: -24px !important;
    margin-bottom: 20px;
    margin-left: -10px;
}
}